Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000762KdenliveUser Interfacepublic2009-04-11 17:392009-06-18 01:51
ReporterCimmo 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.3 
Summary0000762: Deleting a clip does not enable save button
Descriptionkdenlive: Revision: 3285 Last Changed Date: 2009-04-11 09:03:34 +0200 (Sat, 11 Apr 2009)

0. save the current project
1. delete a clip
2. save button is not enabled even if deletion happens correctly
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0002705)
administrator (administrator)
2009-04-12 11:10

Fixed in svn rev. 3288

- Issue History
Date Modified Username Field Change
2009-04-11 17:39 Cimmo New Issue
2009-04-11 17:39 Cimmo Build/Install Method => Build Wizard
2009-04-12 11:10 administrator Note Added: 0002705
2009-04-12 11:10 administrator Status new => resolved
2009-04-12 11:10 administrator Resolution open => fixed
2009-04-12 11:10 administrator Fixed in Version => Recent git
2009-04-15 13:07 madsdyd Fixed in Version Recent git => 0.7.3
2009-06-18 01:51 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker